Loading...
Searching...
No Matches
aamodification.cpp File Reference
`#include <QRegularExpression>`
`#include <QDebug>`
`#include <cmath>`
`#include "pappsomspp/core/amino_acid/aamodification.h"`
`#include "pappsomspp/core/amino_acid/aa.h"`
`#include "pappsomspp/core/pappsoexception.h"`
`#include "pappsomspp/core/mzrange.h"`
`#include "../peptide/peptide.h"`
`#include "../obo/filterobopsimodsink.h"`
`#include "../obo/filterobopsimodtermaccession.h"`
`#include "pappsomspp/core/exception/exceptionnotfound.h"`
`#include "../obo/filterobopsimodmap.h"`
`#include "../obo/obounimod.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge